
/* ****************** 1칸 레이아웃  ****************** */

.layout_250165_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_250165_ > div:after {content:''; display:block; clear:both;}
.layout_250165_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_250165_ {min-width:1250px;}
}

/* ****************** 공백  ****************** */

.empty_line_250169_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_250169_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_250169_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_250166_ {font-size:0;}
.title_250166_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_250166_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_250166_.style_top p {padding-top:10px;}
.title_250166_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_250166_.style_right p {padding-right:14px;}
.title_250166_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_250166_.style_bottom p {padding-bottom:12px;}
.title_250166_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_250166_.style_left p {padding-left:14px;}
.title_250166_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_250166_.style_circle1 p {padding-left:20px;}
.title_250166_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_250166_.style_circle2 p {padding-left:20px;}
.title_250166_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_250167_ {font-size:0;}
.title_250167_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_250167_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_250167_.style_top p {padding-top:10px;}
.title_250167_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_250167_.style_right p {padding-right:14px;}
.title_250167_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_250167_.style_bottom p {padding-bottom:12px;}
.title_250167_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_250167_.style_left p {padding-left:14px;}
.title_250167_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_250167_.style_circle1 p {padding-left:20px;}
.title_250167_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_250167_.style_circle2 p {padding-left:20px;}
.title_250167_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_250170_ {font-size:0;}
.title_250170_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_250170_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_250170_.style_top p {padding-top:10px;}
.title_250170_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_250170_.style_right p {padding-right:14px;}
.title_250170_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_250170_.style_bottom p {padding-bottom:12px;}
.title_250170_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_250170_.style_left p {padding-left:14px;}
.title_250170_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_250170_.style_circle1 p {padding-left:20px;}
.title_250170_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_250170_.style_circle2 p {padding-left:20px;}
.title_250170_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

.pm-sub_navigation_horizon__250171_ {background:#ddd;}
.pm-sub_navigation_horizon__250171_ ul {margin:0; padding:0; list-style:none;}
.pm-sub_navigation_horizon__250171_ a {display:block; text-decoration:none;}

.pm-sub_navigation_horizon__250171_ .dep2:after {content:''; display:block; clear:both;}
.pm-sub_navigation_horizon__250171_ .dep2 > li {float:left;width:33.3333333%; text-align:center;}
.pm-sub_navigation_horizon__250171_ .dep2 > li > a {padding:15px 10px; background:#ddd; font-size:17px; color:#333;  font-family: 'Noto Sans KR', sans-serif;}
.pm-sub_navigation_horizon__250171_ .dep2 > li.on > a,
.pm-sub_navigation_horizon__250171_ .dep2 > li:hover > a {background:red; color:#fff;}
.pm-sub_navigation_horizon__250171_ .dep2 > li:hover > div {display:block;}
.pm-sub_navigation_horizon__250171_ .dep2 > li > div {display:none; position:relative;}

.pm-sub_navigation_horizon__250171_ .dep3 {position:absolute; left:0; min-width:100%; padding:8px 0; background:#e2e5e7;}
.pm-sub_navigation_horizon__250171_ .dep3 > li > a {padding:6px 20px; font-size:13px; color:#333; white-space:nowrap;}
.pm-sub_navigation_horizon__250171_ .dep3 > li.on > a,
.pm-sub_navigation_horizon__250171_ .dep3 > li:hover > a {font-weight:bold; color:#000;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95630_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_95630_ > div:after {content:''; display:block; clear:both;}
.layout_95630_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95630_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_95633_ {font-size:0;}
.title_95633_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_95633_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_95633_.style_top p {padding-top:10px;}
.title_95633_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_95633_.style_right p {padding-right:14px;}
.title_95633_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_95633_.style_bottom p {padding-bottom:12px;}
.title_95633_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_95633_.style_left p {padding-left:14px;}
.title_95633_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_95633_.style_circle1 p {padding-left:20px;}
.title_95633_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_95633_.style_circle2 p {padding-left:20px;}
.title_95633_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_95632_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_95632_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_95631_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_95631_ * {box-sizing:border-box;}
.img_95631_ a {display:block; text-decoration:none;}
.img_95631_ img {max-width:100%; vertical-align:top;}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

.pm-sub_navigation_horizon__95636_ {clear:both;   margin:0 auto;}
.pm-sub_navigation_horizon__95636_ ul {margin:0; padding:0; list-style:none;}
.pm-sub_navigation_horizon__95636_ a {display:block; text-decoration:none;}

.pm-sub_navigation_horizon__95636_ .dep2:after {content:''; display:block; clear:both;}
.pm-sub_navigation_horizon__95636_ .dep2 > li {float:left;}
.pm-sub_navigation_horizon__95636_ .dep2 > li > a {margin-left:1px; text-align:center; padding:12px 45px; font-weight:bold; background:#e3e3e3; font-size:14px; color:#333;}
.pm-sub_navigation_horizon__95636_ .dep2 > li.on > a,
.pm-sub_navigation_horizon__95636_ .dep2 > li:hover > a {background:#333; color:#fff;}
.pm-sub_navigation_horizon__95636_ .dep2 > li:hover > div {display:block;}
.pm-sub_navigation_horizon__95636_ .dep2 > li > div {display:none; position:relative;}

.pm-sub_navigation_horizon__95636_ .dep3 {position:absolute; left:0; min-width:100%; padding:8px 0; background:#e2e5e7;}
.pm-sub_navigation_horizon__95636_ .dep3 > li > a {padding:6px 20px; font-size:13px; color:#333; white-space:nowrap;}
.pm-sub_navigation_horizon__95636_ .dep3 > li.on > a,
.pm-sub_navigation_horizon__95636_ .dep3 > li:hover > a {font-weight:bold; color:#000;}

/* ****************** 공백  ****************** */

.empty_line_95634_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_95634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95634_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_95401_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_95401_ > div:after {content:''; display:block; clear:both;}
.layout_95401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_95401_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_95404_ {display:inline-block; overflow:hidden; position:relative; width:1150px; max-width:100%; vertical-align:top;}
.img_95404_ * {box-sizing:border-box;}
.img_95404_ a {display:block; text-decoration:none;}
.img_95404_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_95472_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_95472_ * {box-sizing:border-box;}
.img_95472_ a {display:block; text-decoration:none;}
.img_95472_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - Magic 앨범형  ****************** */

.magic-board-_95403_ {padding:4px;}
.magic-board-_95403_ .magic-list {margin:0; padding:0; list-style:none;}
.magic-board-_95403_ .magic-item {
	display:inline-block; width:33.333333333333%; padding:0px; vertical-align:top;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.magic-board-_95403_ .magic-item > a {display:block; position:relative; /*border:1px solid #eaeaea; background:#fff;*/}
.magic-board-_95403_ .magic-item > a figure {border-bottom:1px solid #eaeaea;margin:0;}
.magic-board-_95403_ .magic-item > a figure img {width:100%; vertical-align:top;}
.magic-board-_95403_ .magic-item > a div {padding:4px;}
.magic-board-_95403_ .magic-item > a div span {display:block; padding:4px; line-height:1.4em;}
.magic-board-_95403_ .magic-item > a div .subject {font-size:14px; color:#1a1717; font-weight:bold;}
.magic-board-_95403_ .empty {width:100%; font-size:13px; line-height:100px; text-align:center;}

@media (min-width:768px){
	.magic-board-_95403_ {padding:12px;}
	.magic-board-_95403_ .magic-item {width:25%; padding:8px;}
	.magic-board-_95403_ .magic-item > a div {padding:8px;}
	.magic-board-_95403_ .magic-item > a div .subject {font-size:15px;}
}

@media (min-width:1024px){
	.magic-board-_95403_ .magic-item {width:25%; padding:12px;}
	.magic-board-_95403_ .magic-item > a div {padding:12px;}
	.magic-board-_95403_ .magic-item > a div .subject {font-size:16px;}
}

/* ****************** 최근 게시글 - Magic 앨범형  ****************** */

.magic-board-_95402_ {padding:4px;}
.magic-board-_95402_ .magic-list {margin:0; padding:0; list-style:none;}
.magic-board-_95402_ .magic-item {
	display:inline-block; width:33.333333333333%; padding:0px; vertical-align:top;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.magic-board-_95402_ .magic-item > a {display:block; position:relative; /*border:1px solid #eaeaea; background:#fff;*/}
.magic-board-_95402_ .magic-item > a figure {border-bottom:1px solid #eaeaea;margin:10px;}
.magic-board-_95402_ .magic-item > a figure img {width:100%; vertical-align:top;}
.magic-board-_95402_ .magic-item > a div {padding:4px;}
.magic-board-_95402_ .magic-item > a div span {display:block; padding:4px; line-height:1.4em;}
.magic-board-_95402_ .magic-item > a div .subject {font-size:14px; color:#1a1717; font-weight:bold;}
.magic-board-_95402_ .empty {width:100%; font-size:13px; line-height:100px; text-align:center;}

@media (min-width:768px){
	.magic-board-_95402_ {padding:12px;}
	.magic-board-_95402_ .magic-item {width:25%; padding:8px;}
	.magic-board-_95402_ .magic-item > a div {padding:8px;}
	.magic-board-_95402_ .magic-item > a div .subject {font-size:15px;}
}

@media (min-width:1024px){
	.magic-board-_95402_ .magic-item {width:25%; padding:12px;}
	.magic-board-_95402_ .magic-item > a div {padding:12px;}
	.magic-board-_95402_ .magic-item > a div .subject {font-size:16px;}
}
